Agritek - Bug #113

Bt Agritek app: Displaying duplicate visits under workpool
09/01/2020 07:45 AM - Dwarakanatha Reddy

Status: Closed Start date: 09/01/2020
Priority: 2-Urgent Due date:

Assignee: Naresh Vanaparthi

Application: BT Severity: 1-Critical
Description

Steps to reproduce:

1-Open agritek app submit land registration and farmer registration

2-Go to cultivator submit one crop

3-Go to agritek web and click on contract approval and approve the crop.
4-Again open agritek app click on work basket

5-Click on go to pool

Expected result:
Duplicate Collection points(visits) should not display under workpool

Actual result:
Duplicate Collection points(visits) are displaying under workpool

History

#1 - 09/02/2020 09:38 AM - Naresh Vanaparthi

- Status changed from New to Fixed

#2 - 09/02/2020 09:38 AM - Naresh Vanaparthi

- Status changed from Fixed to Resolved

#3 - 09/03/2020 07:55 AM - Maheswar Reddy

- Status changed from Resolved to Re-open

#4 - 09/03/2020 09:26 AM - Dwarakanatha Reddy

- Status changed from Re-open to Resolved

#5 - 09/09/2020 02:45 PM - Dwarakanatha Reddy

- Status changed from Resolved to Closed
